﻿body {
	padding:0;
	margin:0;
	font-family: arial;
	font-size:14px;
	font-weight: 100;
	color:#6a6a6a;
  overflow-y:scroll;
}

button {outline: none; cursor:pointer;}

::selection {
	background-color: #196095;
  color: #fff;
}

.textSelect::selection {
  background-color: #fff;
  color: #015176;
}
.listLang li::selection {
  background-color: #015176;
  color: #fff;
}

* {
	padding:0;
	margin:0;
}

a:link, a:hover, a:visited, a:active {
	text-decoration:none;
	color:#000;
}

.center {
  margin: 0 auto;
  width:960px;
}

.clear {
	clear:both;
	margin:0;
	padding:0;
}

img  {
	border:0 none;
}

.wrapHeader {
	width:100%;
  background-color:#fff;
  position:fixed;
  top:0;
  right:0;
  left:0;
  margin:0 auto;
  z-index:10;
}

header {
	width:960px;
	margin:0 auto;
	padding:8px 0 5px 0;
}

.headerPlaceHolder {
	height: 64px;
}

.logo {
	float: left;
	width: 164px;
	height: 36px;
	background-image: url("https://img.babsft.com/site/images/babylon10/nav/logo_img.jpg");
	cursor: pointer;
}

nav {
	width:550px;
	float:right;
	margin-top: 12px;
}

nav .navLinks {
	color:#004f8a;
	float:left;
	margin-right:25px;
	display:block;
}

nav .businessCustomers { color:#10afd1; }
.businessCustomers li, .businessCustomers a  {
	cursor:pointer;
}

.yellowLine {
	width:100%;
	background-color:#efbd25;
	height:5px;
	margin-top: 10px;
}

.langs {
	position:relative;
	float:right;
	width: 54px;
	height: 24px;
	z-index:9;
}

.langs ul, .langs li {
	list-style:none;
}

.menuCurrent {
  float: right;
  margin-top: -5px;
  margin-right: 8px;
  padding-top: 4px;
  color: #fff;
  position: relative;
  cursor: pointer;
  width: 44px;
  height: 21px;
  background-image: url("https://img.babsft.com/site/images/babylon10/nav/arrow_lang_bar.png");
  background-position: right center;
  background-repeat: no-repeat;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border: 1px solid #a4a4a4;
  background-color: #fff;
}

.current {
	width: 192px;
	height: 24px;
	background-color:#9e9e9e;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms -border-radius: 2px;
	border-radius: 2px;
	float:right;
	margin-top: -5px;
	margin-right: 8px;
	padding-top: 6px;
	color:#fff;
	position:relative;
	cursor:pointer;
	background-image: url("https://img.babsft.com/site/images/bht_v10/arrow_select.jpg");
	background-position: 170px center;
	background-repeat: no-repeat;
}

.flag {
	background-image:url('https://img.babsft.com/site/images/babylon10/nav/gif.gif');
	width: 26px;
	height: 13px;
	margin: 2px 16px 0 5px;
	float: left;
}

.langs:hover > .otherLang { display:block; }

.otherLang {
	display:none;
	height:160px;
	position:absolute;
	right: 8px;
	top:21px;
	width:140px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms -border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #a4a4a4;
}

.otherLang li {
	display: block;
	line-height: 19px;
	height: 20px;
	float: left;
	cursor: pointer;
	width: 140px;
	background-color:#fff;
	color:#004f8a;
	opacity: 0.90;
	filter: alpha(opacity=90);
}

.borderRadiusBottom {
	border-radius:0 0 2px 2px;
	-webkit-border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	-o-border-radius:0 0 2px 2px;
	-ms -border-radius:0 0 2px 2px;
	border-radius:0 0 2px 2px;
}

.otherLang li a { color:#004f8a; }
.otherLang li:hover > a { color:#000; }
.otherLang li:hover { text-decoration:underline; }

.flag.eng { background-position: 0px 0px;}
.flag.ger { background-position: 0px -13px;}
.flag.fre { background-position: 0px -26px;}
.flag.spa { background-position: 0px -39px;}
.flag.ita { background-position: 0px -52px;}
.flag.dut { background-position: 0px -65px;}
.flag.ptg { background-position: 0px -78px;}
.flag.tur { background-position: 0px -182px;}
.flag.jpn { background-position: 0px -117px;}
.flag.ara {background-position: 0px -195px;}


/* popup design */
#hiddenContent {
	background-image: url(https://img.babsft.com/site/images/bht_v10/bg_opacity.png);
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	z-index:20;
	display:none;
}

.form_container {
	width:694px;
	height:805px;
	position:absolute;
	top:120px;
	right:0;
	left:0;
	margin:0 auto;
	z-index:21;
	background-color:#eae6e6;
	background-image:url('https://img.babsft.com/site/images/bht_v10/computers_img.png');
	background-position:bottom center;
	background-repeat:no-repeat;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-box-shadow: 0 0 5px #818181;
	-moz-box-shadow: 0 0 5px #818181;
	box-shadow: 0 0 5px #818181;
	border: solid 1px #909090;
	display:none;
}

.wrapNote {
  margin-top: 5px;
  border: 1px solid #d2cfcf;
  padding: 7px;
  display: inline-block;
}

.wrapNote img {
  width: 298px;
  height: 58px;
  border:1px solid #c9c9c9;
}

.wrapNote input {
  width: 290px;
  height: 21px;
  margin-top:5px;
  border:1px solid #c9c9c9;
  padding: 0 5px;
}

.topTitlePU {
	height:40px;
	position:relative;
	background-color:#215882;
	border-radius: 12px 12px 0 0;
	-webkit-border-radius: 12px 12px 0 0;
	-moz-border-radius: 12px 12px 0 0;
	padding:8px 60px 0px;
	border-bottom:1px solid #fff;
}

.topTitlePU h2 {
	color:#fff;
	font-size:24px;
	font-family:'Museo-500';
	font-weight:100;
}

.shadow_title {
	width:580px;
	height:11px;
	position:absolute;
	top:49px;
	right:0;
	left:0;
	margin:0 auto;
	background-image:url('https://img.babsft.com/site/images/bht_v10/shadow_title.jpg');
}

#close_form {
	position:absolute;
	top:3px;
	right:3px;
	cursor:pointer;
}

.wrapFormPU {
	margin:35px auto 0;
	width:580px;
}

.subTitlePU h3 {
	font-family: 'MuseoSans-500';
	font-size:17px;
	color:#3b3b3b;
	font-weight:100;
}

.subTitlePU h4 {
	font-family: 'MuseoSans-300';
	font-size:14px;
	color:#3b3b3b;
	font-weight:100;
	margin:5px 0 25px 0;
}

.wrapFormPU .info {
	color:#000;
}

.wrapFormPU .input {
	
}

.wrapFormPU .input input {
	color:#000;
	width: 236px;
	height: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	border: solid 1px #dadada;
	padding:0 5px;
}

.styled_select {
	width: 245px;
	height: 20px;
	overflow: hidden;
	background: url('https://img.babsft.com/site/images/bht_v10/select_box_img.jpg') no-repeat right #fff;
	background-position:228px 8px;
	border: solid 1px #dadada;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#fff;
}

.styled_select select {
   background: transparent;
   width: 275px;
   line-height: 1;
   border: 0;
   height: 20px;
   -webkit-appearance: none;
}

.wrapFormPU .input input:focus, .styled_select select:focus, .wrapFormPU textarea:focus {
	-webkit-box-shadow: 0 0 5px #bfbfbf;
	-moz-box-shadow: 0 0 5px #bfbfbf;
	box-shadow: 0 0 5px #bfbfbf;
	border: solid 1px #bab8b8;
	outline: none;
}

.leftSidePU {
	float:left;
	width:248px;
}

.rightSidePU {
	float:right;
	width:248px;
}

.textbox_width {
	width: 567px;
	overflow: hidden;
	resize: none;
	height: 60px;
	border: solid 1px #dadada;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding:5px;
}

.wrapFormPU #submit_button_lead {
	background-color:red;
	width: 110px;
	height: 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #73ab3e;
	border: solid 1px #fff;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	float:right;
	margin-top:-25px;
}

.wrapFormPU #submit_button_lead:hover {
	background-color: #80be45;
}

.wrapFormPU #submit_button_lead:active {
	background-color: #689c38;
}

.popupMsg {
	position: absolute;
	top: 72px;
	right: 0;
	left: 0;
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
	width: 300px;
	padding: 160px 183px;
	height: 240px;
	font-size: 24px;
	color: #215882;
	font-weight: 100;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0 0 5px #bfbfbf;
	-moz-box-shadow: 0 0 5px #bfbfbf;
	box-shadow: 0 0 5px #bfbfbf;
	border: solid 1px #bab8b8;
}

/* End PopUp */


/* Start Main */

.imgSect {
  position:relative;
  width:100%;
  text-align: center;
  background:url(https://img.babsft.com/site/images/bht_v10/new/big3.jpg) left top no-repeat;
  max-width:1900px;
  min-width:960px;
  margin: 0 auto;
  height:auto;
  box-shadow: 0px 1px 7px #9f9990;
  -webkit-box-shadow: 0px 1px 7px #9f9990;
  -moz-box-shadow:0px 1px 7px #9f9990;
}

.imgSect header{
  text-align:center;
}

.imgSect header hgroup {
  color:#fff;
}

.imgSect header hgroup h1 {
  font: 500 55px 'MuseoSans-500', Arial;
  padding-top:135px;
}

.imgSect header hgroup h2 {
  font: 300 30px 'MuseoSans-300', Arial;
  margin-top:35px;
}

#getStarted , #getStarted2{
  border: 7px solid #c1c1c0;
  background-color: #80B946;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-top:60px;
  font-family: 'MuseoSans-500', arial;
  font-size: 40px;
  color: #fff;
  text-align: center;
  line-height: 1.2;
  cursor: pointer;
  padding:16px 35px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

 #getStarted{
  margin-bottom:20%;
}

#getStarted:hover, #getStarted2:hover {background-color: #6da436;}

.wrapIconHead {
  width:170px;
  height:195px;
  background:rgba(99, 173, 207, 0.3);
  position:absolute;
  left:0;
  bottom:0;
  text-align:center;
}

.wrapIconHead .icon {
  background: url('sprite_img.png') 0 -684px no-repeat;
  width:84px;
  height:87px;
  margin: 20px auto 20px auto;
}

.wrapIconHead .icon2 {
  background: url('sprite_img.png') -90px -684px no-repeat;
  background-position: -90px -684px;
}

.wrapIcon2 {
  left:180px;
}

.textUnderIcon {
  font:100 22px 'MuseoSans-700', arial;
  color:#fff;
  padding: 0 10px;
}

.coverHowItWorks {
  padding-top:50px;
  margin-top:50px;
  
}

.mac {
  width:500px;
  height:611px;
  background:url('sprite_img.png') 0 0 no-repeat;
  float:left;
  margin-left: -125px;
  margin-top: 22px;
}

.mac .hide {
  display:block;
}

.howItWorks {
  float:left;
  width:585px;
}

.howItWorks header {width:570px;}

.howItWorks header h2 {
  font:100 78px 'MuseoSans-100', arial;
  color:#133a75;
  margin-top: 90px;
}

.howItWorks p {
  font:100 16px Arial;
  color:#133a75;
}

.wrapAnimation {
  padding:50px 0 110px 34px; 
}

.iconDoc {
  width:116px;
  height:40px;
  background:url('sprite_img.png') -343px -687px no-repeat;
  color:#133a75;
  font:300 16px 'MuseoSans-300', arial;
  text-align: center;
  padding-top: 80px;
  white-space: nowrap;
  float:left;
  line-height: 120px;
}

.iconDocDone {
  width:116px;
  height:40px;
  background:url('sprite_img.png') 1px -803px no-repeat;
  color:#8ac15b;
  font:300 16px 'MuseoSans-300', arial;
  text-align: center;
  padding-top: 130px;
  white-space: nowrap;
  text-indent: -20px;
  float:left;
}

.blueArrow {
  width:66px;
  height:37px;
  background:url('sprite_img.png') -263px -805px no-repeat;
  margin:45px 10px;
  float:left;
}

.wrapPhotos {
  float:left;
  color:#63adcf;
  font:300 16px 'MuseoSans-300', arial;
  text-align: center;
}

.greenArrow {
  width:67px;
  height:37px;
  background:url('sprite_img.png') -263px -843px no-repeat;
  margin:45px 10px;
  float:left;
}

.radiusPhotos {
  border-radius: 62px;
  float:left;
  position:relative;
  width:112px;
  height:110px;
  border: 6px solid #46B5E7;
}

.radiusPhotos img{
  position:absolute;
  top:0;
  right:0;
}

#pepoleImgs {
  z-index: 2;
  width: 112px;
  right: 0;
  top: 0px;
}

#animGif {z-index:1; width:116px;}

.wrapPhotos .bottomTextP {
  padding-top: 11px;
  margin-left: -5px;
  width:130px;
  white-space: nowrap;
  text-indent: -5px;
}

.greyHr {
  background:#ececec;
  height:90px;
  box-shadow: 0px 1px 7px #dadada;
  margin-top: -95px;
  position:relative;
  z-index: -1;
}

.scrollArrow {
  background: url('sprite_img.png') -185px -687px no-repeat;
  width: 65px;
  height: 65px;
  border: 0;
  position: absolute;
  bottom: -32px;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.trusted {
  text-align:center;
}

.trusted header h2 {
  color:#1a467c;
  font:100 57px 'MuseoSans-100', arial;
  padding:115px 0 50px 0;
  text-align:center;
}

.wrapBottomBox {
  background:#d8eaf3;
  width:174px;
  height:146px;
  padding: 40px 5px 10px 5px;
  float:left;
  margin-right:10px;
}

.iconBottom {
  background: url('sprite_img.png') -317px -615px no-repeat;
  width: 73px;
  height: 72px;
  margin: 0 auto;
}

.textBottom {
  text-align:center;
  color:#1a467c;
  font:300 16px 'MuseoSans-300', arial;
  padding-top:20px;
}

.iconBottom2 {background-position: -239px -614px}
.iconBottom3 {background-position: -74px -614px}
.iconBottom4 {background-position: 0 -614px}
.iconBottom5 {background-position: -161px -614px}

.note {
  color:#1a467c;
  font:300 14px 'MuseoSans-300', arial;
  padding-left: 196px;
  padding-top: 5px;
  text-align:left;
}

.bottomText {
  color:#1a467c;
  font:300 20px 'MuseoSans-300', arial;
  text-align:center;
  padding-top:40px;
}

.bottomText {
  color:#1a467c;
  font:300 20px 'MuseoSans-300', arial;
  text-align:center;
}

.bottomText2 {
  color:#92b950;
  font:300 27px 'MuseoSans-300', arial;
}

.bottomText3 {
  font:300 30px 'MuseoSans-300', arial;
}

.bottomText2 .colorBlue {
  color:#63adcf;
}

.bottomNav {
  color:#63adcf;
  font:300 18px 'MuseoSans-300', arial;
  float: none;
  width: 100%;
  margin-top: 40px;
}

.bottomNav li {
  list-style:none;
  display:inline-block;
  margin-right:55px;
}

.bottomNav .m0{margin-right:0;}

.bottomNav a {
  color:#63adcf;
  font:300 18px 'MuseoSans-300', arial;
  line-height: 1.8;
}

.linkIconBottom {
  background: url('sprite_img.png') 0px -780px no-repeat;
  width: 29px;
  height: 23px;
  float:left;
  margin-right:5px;
}

.linkIconBottom2 {background-position: -30px -780px}
.linkIconBottom3 {background-position: -56px -780px}
.linkIconBottom4 {background-position: -85px -780px}

.footer {
  background:#e6e5e5;
  height:90px;
  -webkit-box-shadow:0 -2px 8px #d8d8d8;
  -moz-box-shadow:0 -2px 8px #d8d8d8;
  -ms-box-shadow:0 -2px 8px #d8d8d8;
  box-shadow:0 -2px 8px #d8d8d8;
  margin-top:50px;
  padding-top:30px;
  color:#8a8a8a;
  font:100 13px arial;
}

.fLogo {
  width:19px;
  height:18px;
  background: url('sprite_img.png') -481px -900px no-repeat;
  float:left;
  margin-right:10px;
}

.footer a {
  color:#8a8a8a;
  font:100 13px arial;
  padding:0 10px;
}

.footer .center {width:600px}

.footerHr {
  height:2px;
  background:#a5a4a4;
  margin: 10px 0;
}

/* End Main */

/* Start Slide */

.bhtSlide {
  background:url('pattern.jpg');
  position:fixed;
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index: 10;
}

.bhtSlide .center {
  padding-top:45px;
  position:relative;
}

.bhtSlide .center header h2{
  font:500 70px 'Museo-500', arial;
  color:#015176;
  text-align:center;
}

.bhtSlide .center header h3{
  font:100 22px 'MuseoSans-100', arial;
  color:#015176;
  text-align:center;
  margin:30px 0 85px 0;
}

.closeSlide {
  font:100 44px Arial;
  background:transparent;
  border:0;
  color:#015176;
  position:absolute;
  top:45px;
  right:0;
}

.bhtSlide h4 {
  font:100 15px Arial;
  padding-bottom:10px;
  color:#015176;
  border-bottom:3px solid #015176;
  margin-bottom: 20px;
}

.step1 {
  width:225px;
  float:left;
  margin-right:15px;
}

.step2{
  width:500px;
  float:left;
  margin-right:15px;
}

.step3 {
  width:205px;
  float:left;
}

.wrapSelectLang {
  position:relative;
}

.textSelect {
  font:100 18px 'MuseoSans-100', arial;
  padding:10px 7px;
  width:207px;
  height:26px;
  border: 2px solid #015176;
  cursor:pointer;
  background:#fff;
  line-height: 1.7;
}

#currentTargetLang {border-color:#c1c1c1;}

.arrowSelect {
  width:6px;
  height:9px;
  background: url('sprite_img.png') -131px -794px no-repeat;
  position:absolute;
  top:24px;
  right:20px;
}

.listLang {
  width:223px;
  border: 1px solid #015176;
  position:absolute;
  top:0;
  left:0;
  z-index:10;
  overflow-x: hidden;
  overflow-y: scroll;
  height: 250px;
  background:#fff;
}

#targetLang {
  height:inherit;
  max-height:250px;
}

.listLang li {
  background:#fff;
  padding:10px 7px;
  height:26px;
  font:100 18px 'MuseoSans-100', arial;
  cursor:pointer;
  list-style:none;
}

.listLang li:nth-child(odd) {
  background:#ebebeb;
}

.listLang {display: none;}

.listLang li:hover {background:#015176; color:#fff;}

.blueText {
  color:#015176;
  font:100 16px Arial;
}

.grayText {
  color:#b6b6b6;
  font:100 12px Arial;
}

#textarea {
  width:478px;
  height:200px;
  border:1px solid #015176;
  padding:10px;
  resize: none;
  margin-bottom:3px;
}

#uploadFile {
  background:#015176;
  border:0;
  width:124px;
  height:26px;
  color:#fff;
  font:100 14px Arial;
  text-align:left;
  position:relative;
  text-indent:10px;
}

.uploadImg {
  width:16px;
  height:15px;
  background: url('sprite_img.png') -115px -788px no-repeat;
  position:absolute;
  top:5px;
  right:5px;
}

#comment {
  font:100 14px Arial;
  color:#015176;
  padding:0 5px;
  width:360px;
  height:24px;
  border:1px solid #015176;
}

#submit {
  font:100 30px 'MuseoSans-700', Arial;
  color:#015176;
  border:0;
  background:#ffbe00;
  width:205px;
  height:55px;
  margin-top:76px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  -o-border-radius:3px;
  border-radius:3px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

#submit:hover {background-color:#e8b721;}

.slideArea {
  width: 100%;
  background: #fff;
  border-top: 2px solid #9cc668;
  position: fixed;
  height: 100px;
  bottom: 0;
  z-index:15;
}

#arrowSlide {
  width:69px;
  height:67px;
  background: url('sprite_img.png') -260px -687px no-repeat transparent;
  position:absolute;
  top:-35px;
  right:0;
  left:0;
  margin:0 auto;
  border:0;
}

.placeHolder {
  width:100%;
  height:150px;
}

.wrapArrowMiddle {position:relative;}

#arrowMiddle {bottom: -40px;}

.selectedLanguage {
  background:#82bdd9;
  height:20px;
  color:#fff;
  font-size:14px;
  position:relative;
  padding:8px 20px 8px 8px;
  margin: 10px 5px 0px 0px;
  display:inline-block;
}

.selectedLanguage .clsBtn {
  font-size:15px;
  position:absolute;
  top:8px;
  right:8px;
  border:0;
  background:transparent;
  color:#fff;
}

.wrapTextarea {
  position:relative;
}

#uploadedFileDiv {
  position: absolute;
  top: 25px;
  right: 0;
  width: 80%;
  left: 0;
  height: 100px;
  text-align: center;
  margin: 0 auto;
}

.clearFile {
  background-color: #11aed2;
  width: 100px;
  height: 25px;
  font-family: Arial;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  line-height: 1.5;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  z-index: 2;
  border: 1px solid #c1c1c1;
  margin: 15px auto;
  text-align: center;
}

.livePerson {
  position: fixed;
  bottom: -5px;
  right: 0;
}

#kh, #khp{display:none;}

/* End Slide */

.txtAlnCntr {text-align:center;}
.m0 {margin:0;}
.mrt10 {margin-top:10px;}
.show {display:block;}
.hide {display:none;}
.underline {text-decoration:underline; cursor:pointer;}

/* langs */

[lang="ger"] .imgSect header hgroup h2 {font-size:26px;}
[lang="ger"] .howItWorks header h2 {font-size:55px;}
[lang="ger"] .trusted header h2 {font-size:40px;}
[lang="ger"] .bottomText2 {font-size:25px;}
[lang="ger"] .bottomNav span {font-size:14px;}
[lang="ger"] .textBottom {font-size:14px;}
[lang="ger"] #uploadFile {font-size:12px;}
[lang="ger"] .step3 h4 {font-size:12px; padding-bottom: 13px;}

[lang="fre"] .imgSect header hgroup h2 {font-size:26px;}
[lang="fre"] .howItWorks header h2 {font-size:52px;}
[lang="fre"] .trusted header h2 {font-size:40px;}
[lang="fre"] .bottomText2 {font-size:25px;}
[lang="fre"] .bottomNav span {font-size:14px;}
[lang="fre"] #uploadFile {font-size:10px;}
[lang="fre"] #uploadFile {width: 150px; font-size:12px;}
[lang="fre"] #comment {width: 334px;}

[lang="spa"] .howItWorks header h2 {font-size:52px;}
[lang="spa"] .trusted header h2 {font-size:40px;}
[lang="spa"] .bottomNav span {font-size:14px;}
[lang="spa"] .footer a {font: 100 12px arial; padding: 0 2px;}
[lang="spa"] #getStarted, [lang="spa"] #getStarted2 {font-size: 28px;}
[lang="spa"] .wrapPhotos .bottomTextP {text-indent: -22px;}
[lang="spa"] #uploadFile {font-size:13px;}

[lang="ita"] .howItWorks header h2 {font-size:52px;}
[lang="ita"] .trusted header h2 {font-size:40px;}
[lang="ita"] .wrapPhotos .bottomTextP {text-indent: -18px;}
[lang="ita"] .bottomNav span {font-size:14px;}

[lang="ptg"] .howItWorks header h2 {font-size:52px;}
[lang="ptg"] .wrapPhotos .bottomTextP {text-indent: -15px;}
[lang="ptg"] .trusted header h2 {font-size:40px;}
[lang="ptg"] #uploadFile {width: 150px; font-size:11px;}
[lang="ptg"] #comment {width: 334px;}

[lang="jpn"] .howItWorks header h2 {font-size:52px;}
[lang="jpn"] .trusted header h2 {font-size:40px;}
[lang="jpn"] .textUnderIcon {font-size:17px;}
[lang="jpn"] .note {font-size:12px;}
[lang="jpn"] #uploadFile {width: 150px; font-size:12px;}
[lang="jpn"] #comment {width: 334px;}


[lang="ara"] h1 {direction: rtl;}
[lang="ara"] h2 {direction: rtl;}
[lang="ara"] p {direction: rtl;}
[lang="ara"] .textBottom {direction: rtl;}
[lang="ara"] .note {direction: rtl;}
[lang="ara"] .footer {direction: rtl;}
[lang="ara"] .fLogo {float:right; margin:0 0 0 10px;}
[lang="ara"] .linkIconBottom {float: right; margin:0 0 0 5px;}
[lang="ara"] #getStarted, [lang="ara"] #getStarted2 {padding: 10px 85px; font-size: 45px;}
[lang="ara"] .form_container {direction:rtl;}
[lang="ara"] .styled_select {background-position: 10px 8px;}
[lang="ara"] .step1 {float: right; margin-right: 0; margin-left:15px;direction:rtl;}
[lang="ara"] .step2 {float: right; margin-right: 0; margin-left:15px;direction:rtl;}
[lang="ara"] .step3 {float: right;direction:rtl;}
[lang="ara"] .arrowSelect  {left: 20px; right: auto;}
[lang="ara"] #uploadFile  {direction:ltr;}
[lang="ara"] .imgSect {background-image:url('big_rtl.jpg')}

[lang="ara"] .iconDoc {float: right;}
[lang="ara"] .blueArrow {float: right; background-position: -329px -805px;}
[lang="ara"] .wrapPhotos {float: right;}
[lang="ara"] .greenArrow {float: right; background-position: -330px -843px}
[lang="ara"] .iconDocDone {float: right;}
[lang="ara"] .wrapBottomBox {float: right; margin-left: 10px; margin-right: 0;}
[lang="ara"] .m0 {margin: 0;}
[lang="ara"] .note {text-align: right; padding-left: 0; padding-right: 195px;}
[lang="ara"] #submit_button_lead {float: left;}
[lang="ara"] .wrapIconHead {left:auto; right:0;}
[lang="ara"] .wrapIcon2 {left:auto; right:180px;}

/* langs */